# class Sass::Tree::ReturnNode

A dynamic node representing returning from a function.

@see Sass::Tree

### Attributes

expr[RW]

The expression to return.

@return [Script::Tree::Node]

### Public Class Methods

new(expr) click to toggle source

@param expr [Script::Tree::Node] The expression to return

Calls superclass method Sass::Tree::Node.new

    # File lib/sass/tree/return_node.rb, line 13
    def initialize(expr)
      @expr = expr
      super()
    end